- start: 2.480000019
  end: 3.74000001
  speaker: casey
  en: Hey there.
  zh: 你好。
- start: 4.099999905
  end: 5.679999828
  speaker: casey
  en: That painting wasn't that beautiful.
  zh: 那幅画并不是那么美。
- start: 5.679999828
  end: 8.0
  speaker: casey
  en: So I'm going to tell you the most beautiful thing I've ever seen.
  zh: 所以我要告诉你我见过的最美的事物。
- start: 8.0
  end: 10.5
  speaker: casey
  en: But first, what's the most beautiful thing you've ever seen?
  zh: 但首先，你见过的最美的事物是什么？
- start: 10.5
  end: 11.520000458
  speaker: casey
  en: Come with me.
  zh: 跟我来。
- start: 11.520000458
  end: 16.420000076
  speaker: casey
  en: So think about the most beautiful thing you've ever seen.
  zh: 想想你见过的最美的事物。
- start: 16.420000076
  end: 20.899999619
  speaker: casey
  en: Fortunately, I have the internet here, so I've Googled for the most beautiful thing other people have seen.
  zh: 幸运的是，我这里有互联网，所以我已经用谷歌搜索了其他人见过的最美的事物。
- start: 20.899999619
  end: 21.340000153
  speaker: casey
  en: Here's one.
  zh: 这里有一个。
- start: 21.340000153
  end: 22.0
  speaker: casey
  en: People have read it.
  zh: 人们已经读过了。
- start: 22.0
  end: 23.86000061
  speaker: casey
  en: What is the most beautiful thing you've ever seen in your life?
  zh: 你一生中见过的最美的事物是什么？
- start: 23.86000061
  end: 25.979999542
  speaker: casey
  en: And people in the comments say really interesting things.
  zh: 评论中的人们说了很多有趣的事。
- start: 25.979999542
  end: 30.020000458
  speaker: casey
  en: Someone says, the most beautiful thing I've ever seen is my son being born.
  zh: 有人说，我见过的最美的事物是我儿子出生的那一刻。
- start: 30.020000458
  end: 32.240001678
  speaker: casey
  en: Someone else says the Milky Way on a very clear night.
  zh: 另一个人说是在非常晴朗的夜晚看到的银河。
- start: 32.240001678
  end: 35.63999939
  speaker: casey
  en: It's interesting, a lot of them are the birth of a child or, like, nature.
  zh: 有趣的是，很多人说的是孩子的出生或者大自然。
- start: 35.63999939
  end: 40.740001678
  speaker: casey
  en: This person answered, the most beautiful thing they've ever seen are ducks and their spouse.
  zh: 这个人回答说，他们见过的最美的事物是鸭子和他们的配偶。
- start: 40.740001678
  end: 42.819999695
  speaker: casey
  en: A peacock pegasus?
  zh: 孔雀飞马？
- start: 42.819999695
  end: 44.279998779
  speaker: casey
  en: What's a peacock pegasus?
  zh: 什么是孔雀飞马？
- start: 44.279998779
  end: 45.419998169
  speaker: casey
  en: Wait, wait, let's search.
  zh: 等等，让我们搜索一下。
- start: 45.419998169
  end: 49.580001831
  speaker: casey
  en: Okay, a peacock pegasus is a mythical creature, so I don't know if that counts, but it does look beautiful.
  zh: 好的，孔雀飞马是一种神话生物，所以我不知道这算不算，但它确实看起来很美。
- start: 49.580001831
  end: 52.779998779
  speaker: casey
  en: So I'm going to tell you about one of mine.
  zh: 所以我要告诉你我的一个经历。
- start: 52.779998779
  end: 55.380001068
  speaker: casey
  en: A story of the most beautiful thing I've ever seen.
  zh: 一个关于我见过的最美事物的故事。
- start: 58.119998932
  end: 63.36000061
  speaker: casey
  en: When I was in college, I had this opportunity to spend a semester studying abroad in another country.
  zh: 当我在大学时，我有机会在另一个国家度过一个学期的海外学习。
- start: 63.36000061
  end: 65.279998779
  speaker: casey
  en: That country was Austria.
  zh: 那个国家是奥地利。
- start: 65.300003052
  end: 70.63999939
  speaker: casey
  en: All of us students lived in this old monastery on the edge of the Swiss Alps in a little town called Gomming.
  zh: 我们所有的学生都住在瑞士阿尔卑斯山边缘一个叫戈明的小镇上的一座古老修道院里。
- start: 70.63999939
  end: 77.519996643
  speaker: casey
  en: So this one time I found myself hiking up what I thought was this massive mountain, and we get to a part where the trees kind of clear out.
  zh: 有一次，我发现自己正在爬一座我认为是巨大的山，我们到了一个树木开始稀疏的地方。
- start: 77.519996643
  end: 83.400001526
  speaker: casey
  en: And I turn around, and for the first time I look out from the mountain because there was no trees I could finally see.
  zh: 我转身，第一次从山上往外看，因为没有树木遮挡，我终于能看清了。
- start: 83.400001526
  end: 89.559997559
  speaker: casey
  en: And when I look out, I realize that the mountain, quote unquote, that we were on was just a foothill.
  zh: 当我往外看时，我意识到我们所在的所谓的「山」只是一个山麓。
- start: 89.559997559
  end: 96.680000305
  speaker: casey
  en: And there was this massive, massive mountain right in front of me that made everything else seem so tiny.
  zh: 在我面前有一座巨大无比的山，让其他一切都显得如此渺小。
- start: 96.680000305
  end: 100.279998779
  speaker: casey
  en: And I could see down into the city, and it was so big.
  zh: 我可以俯瞰整个城市，它是如此广阔。
- start: 100.279998779
  end: 106.480003357
  speaker: casey
  en: And I remember it pushing me literally back onto my butt and looking at all of it and just going, God.
  zh: 我记得这景象让我不由自主地坐到地上，看着这一切，只能说「神啊」。
- start: 106.559997559
  end: 108.400001526
  speaker: casey
  en: And it just came out of my soul.
  zh: 这话就从我的灵魂深处冒出来了。
- start: 108.400001526
  end: 109.480003357
  speaker: casey
  en: Like, God.
  zh: 就像是「神啊」。
- start: 109.480003357
  end: 115.239997864
  speaker: casey
  en: I just remember feeling like this is the most beautiful thing I've ever experienced.
  zh: 我只记得当时感觉这是我经历过的最美的事物。
- start: 115.239997864
  end: 119.86000061
  speaker: casey
  en: But as I look back on that moment, as beautiful as it was, the weird thing is it was fleeting.
  zh: 但当我回想那一刻，尽管它如此美好，奇怪的是它却转瞬即逝。
- start: 119.86000061
  end: 121.36000061
  speaker: casey
  en: Like, it went by in a second.
  zh: 就像一瞬间就过去了。
- start: 121.36000061
  end: 125.400001526
  speaker: casey
  en: And we hiked back down the mountain, and now I have this memory, but it's not the same thing.
  zh: 我们徒步下山，现在我有了这段记忆，但已经不是同一回事了。
- start: 125.400001526
  end: 130.080001831
  speaker: casey
  en: That moment was suspended in time and didn't carry on with me in the same way.
  zh: 那一刻被定格在时间里，没有以同样的方式继续伴随着我。
- start: 130.080001831
  end: 133.059997559
  speaker: casey
  en: All of the best experiences in our lives, they're fleeting.
  zh: 我们生命中所有最美好的经历都是短暂的。
- start: 133.059997559
  end: 135.919998169
  speaker: casey
  en: They just last a few moments, and then they're a memory.
  zh: 它们只持续几个瞬间，然后就成为了回忆。
- start: 135.919998169
  end: 141.339996338
  speaker: casey
  en: It's like I have these unending desires for things that can never fully be satisfied.
  zh: 就好像我有这些永无止境的渴望，却永远无法完全满足。
- start: 141.339996338
  end: 142.539993286
  speaker: casey
  en: And that's interesting.
  zh: 这很有趣。
- start: 142.660003662
  end: 147.160003662
  speaker: casey
  en: So we have a lot of these desires, and we have what's called natural desires.
  zh: 我们有很多这样的渴望，我们也有所谓的自然欲望。
- start: 147.259994507
  end: 151.820007324
  speaker: casey
  en: For natural desires, every desire has an object that can satisfy that desire.
  zh: 对于自然欲望，每种欲望都有一个可以满足它的对象。
- start: 151.820007324
  end: 154.080001831
  speaker: casey
  en: So when you're hungry, man, I'm so hungry.
  zh: 所以当你饿了，「天啊，我好饿」。
- start: 154.080001831
  end: 154.839996338
  speaker: casey
  en: There's food.
  zh: 有食物。
- start: 154.839996338
  end: 157.839996338
  speaker: casey
  en: When you're thirsty, I'm so thirsty.
  zh: 当你口渴时，「我好渴」。
- start: 157.839996338
  end: 158.800003052
  speaker: casey
  en: There's water.
  zh: 有水。
- start: 158.800003052
  end: 164.300003052
  speaker: casey
  en: When you're tired and sleepy, so tired, you can take a sleepy time.
  zh: 当你疲倦困乏时，「好累啊」，你可以睡个觉。
- start: 164.300003052
  end: 166.039993286
  speaker: casey
  en: Is that not good?
  zh: 这不好吗？
- start: 166.039993286
  end: 169.919998169
  speaker: casey
  en: So we have those natural desires, but what about these deeper desires?
  zh: 我们有这些自然欲望，但那些更深层的渴望呢？
- start: 169.919998169
  end: 173.119995117
  speaker: casey
  en: Things like happiness, truth, beauty, goodness.
  zh: 比如幸福、真理、美、善。
- start: 173.179992676
  end: 178.059997559
  speaker: casey
  en: That's a straight line.
  zh: 这是一条直线。
- start: 178.059997559
  end: 179.279998779
  speaker: casey
  en: So let's talk about happiness.
  zh: 让我们来谈谈幸福。
- start: 179.279998779
  end: 181.779998779
  speaker: casey
  en: I had something that made me really happy the other day.
  zh: 前几天我有一件事让我很开心。
- start: 181.779998779
  end: 183.5
  speaker: casey
  en: I had an ice cream sandwich.
  zh: 我吃了一个冰淇淋三明治。
- start: 183.5
  end: 185.160003662
  speaker: casey
  en: That made me pretty happy.
  zh: 那让我很开心。
- start: 185.160003662
  end: 186.039993286
  speaker: casey
  en: It was pretty good.
  zh: 味道很不错。
- start: 186.039993286
  end: 187.600006104
  speaker: casey
  en: I like ice cream sandwiches.
  zh: 我喜欢冰淇淋三明治。
- start: 187.600006104
  end: 189.5
  speaker: casey
  en: How often do you have an ice cream sandwich?
  zh: 你多久吃一次冰淇淋三明治？
- start: 189.5
  end: 192.199996948
  speaker: casey
  en: As an adult, I don't really have ice cream sandwiches that often.
  zh: 作为一个成年人，我其实不经常吃冰淇淋三明治。
- start: 192.199996948
  end: 197.160003662
  speaker: casey
  en: But it made me pretty happy, but that couldn't compare with actually my 30th birthday.
  zh: 但它让我很开心，不过和我30岁生日相比还是不能相提并论。
- start: 197.160003662
  end: 200.759994507
  speaker: casey
  en: It didn't compare to that ice cream sandwich.
  zh: 它无法与那个冰淇淋三明治相比。
- start: 200.759994507
  end: 201.779998779
  speaker: casey
  en: I mean, my 30th birthday was pretty awesome.
  zh: 我是说，我的30岁生日真的很棒。
- start: 201.779998779
  end: 206.460006714
  speaker: casey
  en: And then even that didn't compare to this family vacation that our family took.
  zh: 然后即使那也比不上我们全家一起度过的那次家庭假期。
- start: 206.539993286
  end: 207.580001831
  speaker: casey
  en: That was really great.
  zh: 那真的很棒。
- start: 207.580001831
  end: 210.100006104
  speaker: casey
  en: Like every year, I think we should go on a vacation like that again.
  zh: 就像每年一样，我觉得我们应该再来一次这样的假期。
- start: 210.100006104
  end: 216.740005493
  speaker: casey
  en: And as happy as I was during a birthday party or an ice cream sandwich, that family vacation couldn't compare.
  zh: 虽然生日派对或冰淇淋三明治让我很开心，但那次家庭假期是无法比拟的。
- start: 216.740005493
  end: 217.020004272
  speaker: casey
  en: It topped them.
  zh: 它超越了它们。
- start: 217.020004272
  end: 220.179992676
  speaker: casey
  en: So these were all different experiences that had different levels of happiness.
  zh: 所以这些都是不同的经历，带来不同程度的幸福。
- start: 220.179992676
  end: 229.440002441
  speaker: casey
  en: So we have all these different experiences of happiness, or we could talk about beauty or truth or love, but they're all fleeting.
  zh: 我们有这些不同的幸福体验，或者我们可以谈论美、真理或爱，但它们都是短暂的。
- start: 229.679992676
  end: 233.63999939
  speaker: casey
  en: You know, we experience these here on earth, but they never fully satisfy.
  zh: 你知道，我们在地上经历这些，但它们从未完全满足我们。
- start: 233.63999939
  end: 234.940002441
  speaker: casey
  en: We're always restless.
  zh: 我们总是不安。
- start: 234.940002441
  end: 239.479995728
  speaker: casey
  en: We're always seeking more and more of this happiness or truth or beauty.
  zh: 我们总是在寻求更多更多的幸福、真理或美。
- start: 239.479995728
  end: 249.559997559
  speaker: casey
  en: There does exist something outside of our experience that is infinite beauty, love, and truth that can fully satisfy our restless heart.
  zh: 在我们经验之外确实存在着无限的美、爱和真理，能够完全满足我们不安的心。
- start: 249.559997559
  end: 257.760009766
  speaker: casey
  en: Even the atheist Jean-Paul Sartre admitted that there comes a time when one asks, even of Shakespeare, even of Beethoven, is that all there is?
  zh: 即使是无神论者让-保罗·萨特也承认，总有一天人会问，即使是对莎士比亚，即使是对贝多芬，难道就只有这些吗？
- start: 257.760009766
  end: 268.0
  speaker: casey
  en: C.S. Lewis, the great Christian author said, if I find in myself a desire which no experience in this world can satisfy, the most probable explanation is that I was made for another world.
  zh: 伟大的基督教作家C.S.路易斯说，如果我发现自己有一种欲望，这世界上没有任何经历能满足，最可能的解释是我是为另一个世界而造的。
- start: 268.0
  end: 273.600006104
  speaker: casey
  en: So we've explored a lot of these different experiences and desires that we have, and those desires are good.
  zh: 所以我们探讨了很多这些不同的经历和欲望，这些欲望是好的。
- start: 273.700012207
  end: 279.739990234
  speaker: casey
  en: Like we have desires for things that are good, like truth and beauty and goodness and ice cream sandwiches.
  zh: 就像我们渴望那些美好的事物，比如真理、美、善和冰淇淋三明治。
- start: 279.739990234
  end: 288.320007324
  speaker: casey
  en: We have these natural desires that have an object that answer those desires.
  zh: 我们有这些自然欲望，有对应的对象来满足这些欲望。
- start: 288.320007324
  end: 290.160003662
  speaker: casey
  en: And then we have these deeper desires that can be experienced here on earth, but they're never fully satisfied.
  zh: 然后我们还有这些更深层的欲望，可以在地上体验到，但从未被完全满足。
- start: 290.160003662
  end: 293.059997559
  speaker: casey
  en: These deeper desires make us restless.
  zh: 这些更深层的欲望使我们不安。
- start: 293.059997559
  end: 298.079986572
  speaker: casey
  en: There exists something that can satisfy those deeper desires, and that something is God.
  zh: 存在着能满足那些更深层欲望的东西，那就是神。
- start: 298.079986572
  end: 304.760009766
  speaker: casey
  en: And the truth is that the desire for these deeper things is written on our hearts because the desire for God is written on our hearts.
  zh: 事实是，对这些更深层事物的渴望写在我们心上，因为对神的渴望写在我们心上。
- start: 304.760009766
  end: 307.839996338
  speaker: casey
  en: And our hearts will be restless until they rest in Him.
  zh: 我们的心将不得安宁，直到在祂里面安息。
- start: 307.839996338
  end: 311.519989014
  speaker: casey
  en: Only He can truly satisfy those deep desires we have.
  zh: 只有祂能真正满足我们那些深层的渴望。
- start: 334.959991455
  end: 341.140014648
  speaker: girl1
  en: Real and True makes videos and other content to re-transform the Seco into a living voice for the modern world.
  zh: 「真实与真理」制作视频和其他内容，旨在将教理重新转化为现代世界的活生生的声音。
- start: 341.140014648
  end: 348.700012207
  speaker: casey
  en: And right now all of these videos are made available for free in multiple languages, English, French, Spanish, and Portuguese.
  zh: 现在所有这些视频都以多种语言免费提供，包括英语、法语、西班牙语和葡萄牙语。
- start: 348.700012207
  end: 352.600006104
  speaker: casey
  en: And right now we're trying to go through the entire first pillar of the Catechism.
  zh: 现在我们正在尝试完成《公教会教理》的整个第一部分。
- start: 352.619995117
  end: 361.880004883
  speaker: girl1
  en: We hope to make even more videos to cover the entire Catechism, and we want to do it in even more languages, and continuing to make this resource available for free to everyone.
  zh: 我们希望制作更多视频来涵盖整个《教理》，我们想用更多语言来做这件事，并继续免费向所有人提供这些资源。
- start: 361.880004883
  end: 366.779998779
  speaker: casey
  en: Yeah, so you can help us accomplish that by giving a one-time gift or a monthly donation.
  zh: 是的，所以你可以通过一次性捐赠或每月捐款来帮助我们完成这个目标。
- start: 366.779998779
  end: 369.040008545
  speaker: casey
  en: Every little bit helps us accomplish this goal.
  zh: 每一点帮助都能助我们实现这个目标。
- start: 369.040008545
  end: 376.540008545
  speaker: girl1
  en: You can also show your support by sharing this video, subscribing to see more of our content, and I invite you to check out realtrue.org
  zh: 你也可以通过分享这个视频、订阅我们的内容来表示支持，我邀请你访问realtrue.org
- start: 376.540008545
  end: 379.019989014
  speaker: girl1
  en: to learn all the ways you can support this mission.
  zh: 了解所有你可以支持这个使命的方式。
- start: 379.160003662
  end: 380.899993896
  speaker: unknown
  en: Thank you.
  zh: 谢谢你。
- start: 380.899993896
  end: 380.959991455
  speaker: unknown
  en: Thanks.
  zh: 感谢。
